.headBlack16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
.bluesub1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0000CC; font-weight: bold }
.redbodybold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0033}
.bluebodybold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:  #0033CC; line-height: 20pt}
.resellsub { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height: 18pt }
.bodySpaced { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt}
.supphead {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #993366}
.graysub {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #999999}
.plainsub { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18pt; font-weight: bold}
.yellowsub { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF99; line-height: 12pt}
.blackbold12on18 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; line-height: 18pt }

.bodyTight { 
	font-family: Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		line-height: 15px}
		
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #666666;
}
.formfields {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.headerProduct24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
}
.graysub12 {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #999999
}
.body11on16 {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16pt
}
.sansheadblue1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
.bluesub1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0000CC; font-weight: bold }
.redbodybold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0033}
.bluebodybold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:  #0033CC; line-height: 18pt}
.resellsub { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height: 18pt }
.supphead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #993366;
	line-height: 110%;
}
.graysub {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #999999}
.plainsub { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16pt; font-weight: bold}
.yellowsub { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF99; line-height: 12pt}
.blackbodybold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; line-height: 18pt }
.body3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.driverbody {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15pt}
.bodysans2RegLineSpace { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14pt}
.legal {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt}
.bodysans2closerlines {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px
}
.formfields {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.footer  {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #06c}
.footer  a.link{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #06c}
.footer  a.visited{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #06c}
.footer  a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #4598e5; text-decoration: underline}
.footer  a:active{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #4598e5}
.bodysans2 {

font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal
}
.truebluebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #336699;
}
.listBulletYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(/images/products/yel_bullet.gif);
	list-style-type: circle;
	line-height: 18px;
	list-style-position: inside;
	font-style: normal;
	font-variant: normal;


}
.smallerbr {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.bluesub12 {


font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0066CC
}
.graysubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}

.navLink  {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #666666;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration:none;
	}
	
.navLink:hover {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
	}
	
	
.plainSubLink  {
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-decoration:none;
	}
	
	
.plainSubLink:hover {
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	font-variant: normal;
	color: #cccccc;
	}	
	
.whiteBoxHeader  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}

.ProductInfoLink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration:none;
}

.ProductInfoLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
	}
	
.IntroCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}

.headerProduct {
	font-family: Arial, Tahoma, Verdana;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}

.BlueBGcell {
	background-color:#0066CC;
	}
	
.GrayBGcell {
	background-color:#666666;
	}
	
/* CSS STYLES SPECIFIC TO PAGE NAVIGATION */
a.PageNavigation
{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px Solid #333333;
	border-bottom: 1px Solid #B6B6B6;
	background-color: #E5E5E5;
	display: block;
	padding: 3px;
}

a.PageNavigation:Hover
{
	font-family: Arial, Tahoma, Verdana;
	color: #F5F5F5;
	font-size: 11px;	
	font-weight: bold;
	text-decoration: none;
	border-right: 1px Solid #333333;
	border-bottom: 1px Solid #B6B6B6;
	background-color: #999999;
	display: block;
	padding: 3px;	
}

a.LeilaniNavigation
{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px Solid #333333;
	border-bottom: 1px Solid #B6B6B6;
	background-color: #3366CC;
	display: block;
	padding: 3px;
}

a.LeilaniNavigation:Hover
{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;	
	font-weight: bold;
	text-decoration: none;
	border-right: 1px Solid #333333;
	border-bottom: 1px Solid #B6B6B6;
	background-color: #999999;
	display: block;
	padding: 3px;	
}

a.PageSubNavigation
{
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px Solid #333333;
	border-bottom: 1px Solid #B6B6B6;
	background-color: #C5C5C5;
	display: block;
	padding: 3px;
}

a.PageSubNavigation:Hover
{
	font-family: Arial, Tahoma, Verdana;
	color: #666666;
	font-size: 11px;	
	font-weight: bold;
	text-decoration: none;
	border-right: 1px Solid #333333;
	border-bottom: 1px Solid #B6B6B6;
	background-color: #FFFFFF;
	display: block;
	padding: 3px;
}
.WhiteLink  {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration:none;
	}
	
.WhiteLink:hover {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #cccccc;
	}
